## chef-zero 2.0.1

=== debian/changelog ===
chef-zero (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #735469)
  * Patch out rubygems usage.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Jan 2014 17:50:34 +0200
