=== debian/control ===
Source: chef-zero
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 8.1~),
 gem2deb (>= 0.6.1~),
 ruby-hashie (>= 2),
 ruby-mixlib-log (>= 1.3),
 ruby-rack,
 ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chef-zero.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/chef-zero.git;a=summary
Homepage: http://www.opscode.com
XS-Ruby-Versions: all

Package: chef-zero
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ruby-hashie (>= 2),
 ruby-json,
 ruby-mixlib-log (>= 1.3),
 ruby-rack,
 ${misc:Depends},
 ${shlibs:Depends}
Description: in-memory Chef server (for testing and solo purposes)
 Chef is a systems integration framework and configuration management library
 written in Ruby.
 Chef-zero is a self-contained, easy-setup, fast-start in-memory Chef server
 for testing and solo setup purposes.
