## chef-zero 2.0.2

=== debian/changelog ===
chef-zero (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest that runs rspec against the installed package.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 May 2014 15:04:03 +0200
