=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/chef-zero.git;a=summary
 Homepage: http://www.opscode.com
 XS-Ruby-Versions: all
+XS-Testsuite: autopkgtest
 
 Package: chef-zero
 Architecture: all
