## chef-zero 3.1.3

=== debian/changelog ===
chef-zero (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Now depends on ruby-uuidtools.
  * Update tests, the runner has been renamed.
  * Set SINGLE_ORG in the tests, or the suite will fail.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Oct 2014 17:16:14 -0700
