=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  ruby-hashie (>= 2),
  ruby-mixlib-log (>= 1.3),
  ruby-rack,
- ruby-rspec
-Standards-Version: 3.9.5
+ ruby-rspec,
+ ruby-uuidtools (>= 2.1)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chef-zero.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/chef-zero.git;a=summary
 Homepage: http://www.opscode.com
@@ -26,6 +27,7 @@
  ruby-json,
  ruby-mixlib-log (>= 1.3),
  ruby-rack,
+ ruby-uuidtools (>= 2.1),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: in-memory Chef server (for testing and solo purposes)
