=== debian/tests/control ===
Tests: rspec
Depends: @, ruby-rspec
