## chef-zero 4.2.2

=== debian/changelog ===
chef-zero (4.2.2-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Refresh patches
  * debian/tests: remove, use standard autopkgtest mechanism for Ruby packages
  * 0001-Remove-implicit-dependency-on-chef.patch: remove implicit dependency
    on chef
  * 0002-Add-missing-require-statement.patch: add missing require statement in
    test file

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Jun 2015 15:30:02 -0300
