## chef-zero 4.2.3

=== debian/changelog ===
chef-zero (4.2.3-1) unstable; urgency=medium

  * New upstream release
  * add patch to relax dependency on ruby-hashie

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2015 18:01:18 -0300
