=== debian/control ===
Source: chef-zero
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-ffi-yajl (<< 3.0),
               ruby-ffi-yajl (>= 1.1),
               ruby-hashie (>= 2.0),
               ruby-mixlib-log (>= 1.3),
               ruby-rack,
               ruby-rspec (>= 3),
               ruby-uuidtools (>= 2.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chef-zero.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chef-zero.git
Homepage: http://www.opscode.com
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: chef-zero
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi-yajl (<< 3.0),
         ruby-ffi-yajl (>= 1.1),
         ruby-hashie (>= 2.0),
         ruby-mixlib-log (>= 1.3),
         ruby-rack,
         ruby-uuidtools (>= 2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: in-memory Chef server (for testing and solo purposes)
 Chef is a systems integration framework and configuration management library
 written in Ruby.
 Chef-zero is a self-contained, easy-setup, fast-start in-memory Chef server
 for testing and solo setup purposes.
