## chef-zero 4.4.0

=== debian/changelog ===
chef-zero (4.4.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop most patches, superseded upstream
  * Switch watch file to https
  * Bump ruby-hashie dependency, following upstream. Drop << restriction that
    is attempting to predict the future.
  * Bump copyright years.
  * Bump compat level to 9.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Jan 2016 17:49:30 +0200
