=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>, Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                gem2deb,
                rake,
-               ruby-ffi-yajl (<< 3.0),
-               ruby-ffi-yajl (>= 1.1),
+               ruby-ffi-yajl (>= 2.2),
                ruby-hashie (>= 2.0),
                ruby-mixlib-log (>= 1.3),
                ruby-rack,
@@ -24,8 +23,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-ffi-yajl (<< 3.0),
-         ruby-ffi-yajl (>= 1.1),
+         ruby-ffi-yajl (>= 2.2),
          ruby-hashie (>= 2.0),
          ruby-mixlib-log (>= 1.3),
          ruby-rack,
