## chef-zero 4.5.0

=== debian/changelog ===
chef-zero (4.5.0-2) unstable; urgency=medium

  * Correct Vcs URLs (both to /git/)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 14:15:52 +1100

chef-zero (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Use https URL for git.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 13:54:22 +1100
