=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                ruby-rspec (>= 3),
                ruby-uuidtools (>= 2.1)
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chef-zero.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chef-zero.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chef-zero.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ruby-extras/chef-zero.git
 Homepage: http://www.opscode.com
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
