## chef-zero 4.6.2

=== debian/changelog ===
chef-zero (4.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 07 May 2016 13:09:09 +0200
