=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>, Antonio Terceiro <terceiro@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>,
+           Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb,
                rake,
@@ -12,9 +13,9 @@
                ruby-rack,
                ruby-rspec (>= 3),
                ruby-uuidtools (>= 2.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chef-zero.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ruby-extras/chef-zero.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chef-zero.git
 Homepage: http://www.opscode.com
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
