## chef-zero 4.7.1

=== debian/changelog ===
chef-zero (4.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update URLs for Opscode -> Chef rename.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 20 Jul 2016 15:52:43 -0700
