## chef-zero 5.0.0

=== debian/changelog ===
chef-zero (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Loosen upstream rack dependency.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Aug 2016 22:34:19 -0700

chef-zero (4.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright holder (Opscode renamed to Chef Software).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Aug 2016 21:00:41 -0700
