## chef-zero 5.1.0

=== debian/changelog ===
chef-zero (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2016 11:41:03 +0000
