## chef-zero 5.1.1

=== debian/changelog ===
chef-zero (5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 Dec 2016 19:26:59 +0100
