=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chef-zero.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chef-zero.git
-Homepage: http://www.opscode.com
+Homepage: https://www.chef.io/
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
