## chef-zero 13.1.0

=== debian/changelog ===
chef-zero (13.1.0-2) unstable; urgency=medium

  * Declare Breaks ruby-cheffish (<< 13). It was missing a maximum chef-zero
    version in Depends.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 May 2018 11:33:04 +0300

chef-zero (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Update Standards-Version to 4.1.4, no changes needed.
  * Move to section admin (Closes: #832218)
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat level to 10.
  * Migrate package to salsa.debian.org.
  * Migrate watch file to gemwatch.debian.net.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 May 2018 16:40:43 +0200
