=== debian/control ===
Source: chef-zero
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake,
               ruby-ffi-yajl (>= 2.2),
               ruby-hashie (>= 2.0),
               ruby-mixlib-log (>= 1.3),
               ruby-rack,
               ruby-rspec (>= 3),
               ruby-uuidtools (>= 2.1)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/chef-zero.git
Vcs-Browser: https://salsa.debian.org/ruby-team/chef-zero
Homepage: https://www.chef.io/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: chef-zero
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi-yajl (>= 2.2),
         ruby-hashie (>= 2.0),
         ruby-mixlib-log (>= 1.3),
         ruby-rack,
         ruby-uuidtools (>= 2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-cheffish (<< 13)
Description: in-memory Chef server (for testing and solo purposes)
 Chef is a systems integration framework and configuration management library
 written in Ruby.
 Chef-zero is a self-contained, easy-setup, fast-start in-memory Chef server
 for testing and solo setup purposes.
