=== debian/watch ===
version=4
https://gemwatch.debian.net/chef-zero .*/chef-zero-(.*).tar.gz
