## chef-zero 15.0.0

=== debian/changelog ===
chef-zero (15.0.0-2) unstable; urgency=medium

  * Team upload
  * Change Breaks: chef (<< 16) to Breaks: chef (<< 15)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Mar 2020 11:30:23 -0300

chef-zero (15.0.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * New upstream version 15.0.0
  * Refresh packaging files with new run of dh-make-ruby
  * Refresh patches
  * Add Breaks: on incompatible versions of chef and ruby-cheffish

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Feb 2020 17:57:50 -0300
