=== debian/control ===
Source: chef-zero
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-ffi-yajl (>= 2.2),
               ruby-hashie (>= 2.0),
               ruby-mixlib-log (>= 2.0),
               ruby-rack (>= 2.0.6),
               ruby-rspec,
               ruby-uuidtools (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/chef-zero.git
Vcs-Browser: https://salsa.debian.org/ruby-team/chef-zero
Homepage: https://github.com/chef/chef-zero
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: chef-zero
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: chef (<< 15),
        ruby-cheffish (<< 15),
Description: in-memory Chef server (for testing and solo purposes)
 Chef is a systems integration framework and configuration management library
 written in Ruby.
 Chef-zero is a self-contained, easy-setup, fast-start in-memory Chef server
 for testing and solo setup purposes.
