=== debian/watch ===
version=4
https://github.com/chef/chef-zero/releases .*/v(.*).tar.gz
